<template>
  <Navbar />
  <router-view/>
</template>

<script lang="ts">
import { Options, Vue } from 'vue-class-component';
import Navbar from '@/components/Navbar.vue'; // @ is an alias to /src

@Options({
  components: {
    Navbar,
  },
})
export default class App extends Vue {}
</script>

<style lang="scss">
html, body {
	position: relative;
	width: 100%;
	height: 100%;
}

* {
  @apply box-border #{!important}
}

body {
  @apply font-sans m-0 bg-letnh-bg #{!important};
}
</style>
